{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "customitems:test1",
      "category": "Nature"
    },

    "components": {
	  "minecraft:max_stack_size": 1,
	  "minecraft:max_damage": 10,
      "netease:show_in_hand": {
	    "value": false
	  }
    }
  }
}